Subject: Fwd: LSM Joining Case Test - Horacio Nlinda
From: HR Livesalesman <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Mon, 26 Aug 2019 00:19:56 -0700 (MST)

Hello Ma'am, 

This guy is Native Portuguese, do we have any vacancy for Portuguese right now? 
Although he has done the test for English. 
Please evaluate and let me know. 

Regards, 
Ayushi Verma 
LiveSalesman 
Noida, India 
+911204332621 Ex.12 
+917042335393 

From: "Horacio Nlinda" <[email-masked]> 
To: "saurabh" <[email-masked]>, "Deeksha Dadu" <[email-masked]>, "Ashish Dabral" <[email-masked]>, "HR Livesalesman" <[email-masked]>, "Urvika Chaudhary" <[email-masked]>, "Sankarshan Rajan" <[email-masked]> 
Sent: Monday, 26 August, 2019 12:35:24 
Subject: Re: LSM Joining Case Test - Horacio Nlinda 

		LSM Joining Case Test 	Name 	Horacio Nlinda 
E-mail 	[email-masked] 
Phone Number 	(+91) 8826725357 
Which blurb would you select? 	Blurb 2 
Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences. 	Well, I've selected this blurb, because is much more assured, it makes us look reliable and gives confidence to the customer. 

There, i am making clear to the customer to don't forget to provide to us, the address of the motel, which he's going to stay. 

If in case, he doesn't get the tickets( just in case), he won't have any rights to complain, because i made myself very clear about the situation, that we may need his motel address. 

I would like to add any information to the blurb selected. 

I'd tell him about the person who's selling the tickets, that we already have everything in place and set up for the delivery 

I would have asked him, a secondary phone number, in case if his phone is off( battery issues or bad connections ) we can reach to him, through the secondary number( it can be someone who he's travelling with or a close family member). 

And maybe, i would ask for his land time, in the city where the show will be held. It's one of the ways to make sure, along with the courier to avoid any mismatch. 

And by the end of the e-mail, i would give him a estimate day of the delivery, to make him aware and assured the customer. 

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	The difference between a good customer and great customer service is: 

A good customer service is when you keep the barely keep your customer satisfied. 

A great customer service is when you make the customer satisfied and keeping them loyal. 

A great customer service, makes the customer loyal, it means that whenever he wants to buy something, he will come to us, first. 

You can [ https://www.jotform.com/edit/4426123244616926915?utm_source=emailfooter&utm_medium=email&utm_term=71642161625452&utm_content=edit_submissions&utm_campaign=notification_email_footer_submission_links&email_type=notification | edit this submission ] and [ https://www.jotform.com/submissions/71642161625452?utm_source=emailfooter&utm_medium=email&utm_term=71642161625452&utm_content=view_all_submissions&utm_campaign=notification_email_footer_submission_links | view all your submissions ] easily.